#gruemenu {
	display: none!important;
}
@media (max-width: 767px) {
	.wrapper,body{
		width: 100%;
		min-width: inherit;
		margin: auto;
	}
	.top_page {
		padding: 4px 15px 2px 15px;
	}
	.mainpage{
		padding: 10px 15px;
	}
	.container_6{
		width: initial;
		margin-left: -15px;
		margin-right: -15px;
	}
	.header_wrapper .container_6 .grid_2{
		width: 100%;
		text-align: center;
		margin: auto;
	    padding: 0 15px;
	}
	.header_wrapper .container_6 .grid_2 a{
		width: 100%;
		max-width: 326px;
		margin: auto;
		display: block;
	}
	.header_wrapper .container_6 .grid_2 img{
		width: 100%;
	}
	.header_wrapper .container_6 .grid_4{
		width: 100%;
		margin: auto;
	}
	.header_wrapper .container_6 .grid_4 a{
		width: 100%;
		margin: auto;
		display: block;
		text-align: center;
	}
	.header_wrapper .container_6 .grid_4 img{
		width: 100%;
		max-width: 330px;
		float: none!important;
	}
	#gruemenu {
		display: block!important;
	}
	.moduletable_mainmenu {
		display: none;
	}
	.header_wrapper .container_6 .grid_4 #grid2{
		width: 100%;
		margin-top: -10px;
	}
	#grid2 .mainmenu{
		padding: 0 15px;
	}
	#grid2 .mainmenu a{
		width: 100%;
	}
	.border{
		width: 100%;
		background: #d0d0d0;
		margin: 0;
	}
	.header_wrapper .container_6 #grid1 .moduletable {
		padding: 0 15px;
	}
	#gruemenu.grue_126 > ul > li > a,
	#gruemenu.grue_126  ul ul li  a{
		text-align: left;
	}
	#gruemenu > ul > li > a {
		padding: 10px 25px 10px 25px!important;
	}
	#gruemenu ul ul li a {
		padding: 8px 25px 8px 35px!important;
	}
	.container_6 .grid_2,
	.k2sidebar .container_6.maincontent .grid_2{
		width: 100%;
		margin: 0;
	}
	.container_6 .grid_4,
	.k2sidebar .container_6.maincontent .grid_4	{
		width: 100%;
		margin: 0;
	}
	.home .container_6 .grid_2 .moduletable,
	.home .container_6 .grid_2 .moduletable_k2 {
		padding: 0 15px;
	}
	.main_top .container_6{
		margin-top: 0;
	}
	.container_6 .grid_2 h3{
		margin: 15px 0px;
	}
	.container_6 #searchForm{
		position: relative;
	}
	.book .icon-calendar,
	.book .numrooms {
		position: absolute;
		right: 15px;
		margin-top: 3px;
	}
	.book .roomnum {
		padding: 6px 15px;
	}
	.book .numrooms {
		margin-top: -4px;
	}
	.book .rnh_right{
		text-align: right;
		float: right;
		width: initial;
		padding: 0 15px;
	}
	.book .bz .bz_right{
		text-align: right;
		padding: 0;
		float: right;
		padding: 0 15px;
	}
	.book .book_img{
		background-size: cover;
	}
	.book .button{
		margin-right: 15px;
	}
	.main_top .container_6 .grid_2 img {
		margin: 0 20px 0 0;
	}
	.main_top .container_6 .grid_2 .newsflash p:first-child{
		float: left;
		margin: 0;
	}
	.home #calBorder,
	.k2sidebar #calBorder{
		right: 15px;
		left: auto!important;
	}
	.main_top .container_6 .grid_2 .moduleItemImage img{
		width: 100px;
		margin-right: 15px;
		height: 75px;
	}
	div.k2ItemsBlock ul li{
		position: relative;
	}
	div.k2ItemsBlock ul li a.moduleItemTitle {
		font-size: 16px;
		margin-left: 114px;
		position: absolute;
		top: 1px;
		margin-top: 0px!important;
	}
	div.k2ItemsBlock ul li a.moduleItemReadMore{
		margin-left: 114px;
		float: left;
	}
	#gruemenu.grue_126 > ul > li > a,
	#gruemenu.grue_126 ul li.active li a,
	#gruemenu.grue_126 ul ul li a{
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent;
	}
	#gruemenu.grue_126 > ul > li:hover > a,
	#gruemenu.grue_126 ul ul li:hover a,
	#gruemenu.grue_126 ul li.active a{
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	#gruemenu, #gruemenu ul, #gruemenu ul li, #gruemenu ul li a, #gruemenu #menu-button{
		font-size: 16px!important;
	}
	#gruemenu ul li li a {
		font-size: 14px!important;
	}
	.book {
		padding: 2px 5px 5px 5px;
	}
	.bottom_page .grid_6{
		margin: 0 15px;
	}
	.bottom_page .menu {
		padding: 0 0 24px 0;
	}
	.item-page {
		padding: 0 15px;
	}
	.dashotel p img {
		margin-right: 0!important;
		margin-bottom: 10px;
	}
	.dashotel p .short_text {
		clear: both;
		width: 100%;
		display: block;
		padding-top: 10px;
	}
	.dashotel p .short_text img {
		margin-right: 5px!important;
		margin-bottom: 5px;
	}
	#grid1 .moduletable p{
		
	}
	.moduletable_greyborder {
		margin: 0;
		width: 50%;
		float: left;
		border: 0;
		padding: 0 15px;
	}
	.moduletable_greyborder .custom_greyborder img{
		width: 100%;
		height: 150px!important;
	}
	
	.moduletable_greyborder h3 {
		padding: 0 15px;
	}
	#gallery ul {
		width: inherit;
	}
	.preise #gallery {
		margin: 0 -15px;
	}
	.preise #gallery ul li {
		width: 50%;
		padding: 0px;
		margin: 0;
		left: 0;
		float: left;
		margin-bottom: 15px;
	}
	.preise #gallery img{
		width: 88%;
		margin: 0 15px;
	}
	.preise #gallery .desc,
	.preise #gallery h6{
		padding: 0 15px;
	}
	.preise #gallery ul li:last-child{
		width: 100%;
	}
	.preise #gallery ul li:last-child li:last-child{
		width: 50%;
	}
	.book_right .button{
		float: left;
		margin-left: 0;
	}
	.moduletable_greyborder .custom_greyborder .book_right img {
		width: 16px;
		height: 16px!important;
	}
	.restaurant .short_text img{
		width: 118px;
		height: auto!important;
		margin-bottom: 10px;
	}
	.restaurant .short_text img.bilder_restaurant{
		width: 50%!important;
		height: auto!important;
		margin: 15px 15px 0 0!important;
	}
	
	.restaurant .short_text a{
		margin: 0 5px;
		display: block;
		float: left;
		
	}
	.restaurant .short_text {
		display: block;
		clear: both;
	}
	.bfQuickMode section.bfLabelLeft label{
		width: 30%!important;
		float: left;
		min-width: inherit;
		margin: 5px 0;
		padding: 5px 15px 15px 0;
	}
	.bfQuickMode section input[type='text'],
	.bfQuickMode section textarea{
		width: 70%!important;
		padding: 5px 15px;
		min-width: inherit;
		margin: 5px 0;
		float: left;
	}
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.bfQuickMode section.bfLabelLeft{
		overflow: inherit;
		height: inherit;
		clear: both;
		margin: 0;
		padding: 0;
	}
	.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode .uneditable-input, .bfQuickMode input[type=text]:hover, .bfQuickMode textarea:hover, .bfQuickMode .uneditable-input:hover, .bfQuickMode input[type=text]:focus, .bfQuickMode textarea:focus, .bfQuickMode .uneditable-input:focus{
		min-width: inherit;
		max-width: inherit;
	}
	.maincontent .grid_2 .moduletable{
		padding: 0 15px;
	}
	.maincontent.container_6 .grid_2 h3{
		padding: 0;
	}
	.bfQuickMode .bfPageIntro {
		padding: 0;
	}
	.container_6 .grid_6{
		margin: 0;
		width: inherit;
	}
	.container_6 .galerie h2{
		margin-left: 15px;
		margin-right: 15px;
	}
	.galerie #gallery ul li{
		width: 33%;
		margin: 0;
		left: 0;
		float: left;
		padding: 15px;
	}
	.galerie #gallery img {
		width: 100%;
		height: auto;
	}
	.jcemediabox-zoom-span{
		margin: 0!important;
		padding: 0!important;
		max-width: inherit!important;
	}
	a.jcepopup span.jcemediabox-zoom-image{
		bottom: -3px!important;
		left: 3px!important;
	}
	.galerie #gallery ul li:last-child{
		width: 100%;
		padding: 0;
	}
	.galerie #gallery ul li:last-child li:last-child{
		width: 33%;
		padding: 15px;
	}
	#gallery h6{
		height: inherit;
		margin-bottom: 10px;
	}
	.home .newsflash p br{
		display: none;
	}
	.aktuelles .catItemImage a{
		display: block;
		width: 50%;
		float: left;
		padding: 15px;
	}
	.aktuelles .catItemImage a img{
		margin-right: 0!important;
		margin-left: 0!important;
		width: 100%!important;
	}
	.aktuelles .catItemHeader {
		width: 50%;
		float: left;
		padding: 15px;
		position: relative;
		padding-left: 0;
	}
	.aktuelles .catItemTitle a {
		width: 100%!important;
		position: absolute;
		top: 11px;
		padding: 0px;
		font-size: 18px
	}
	div.aktuelles.catItemView{
		padding: 0;
	}
	div.catItemHeader h3.catItemTitle{
		margin: 10px 0;
	}
	.aktuelles .catItemImage .k2FeedIcon a{
		width: 16px;
		height: 16px;
		float: right;
		margin: 0;
		padding: 0;
	}
	.aktuelles .catItemReadMore a{
		padding: 3px 5px;
		text-align: center;
		width: 100px;
	}
	div.k2CategoriesListBlock ul,
	#k2Container.itemView.aktuelles {
		margin: 0;
		padding: 0 15px;
	}
	.itemView span.itemImage img {
		width: 100%!important;
		margin: 0;
	}
	#k2Container .itemImage{
		padding: 0;
		margin-top: 0!important;
	}
	ul.sigProSleek {
		margin: 0px -15px!important;
	}
	ul.sigProSleek li.sigProThumb {
		width: 50%;
		padding: 0 15px;
		margin: 15px 0;
	}
	ul.sigProSleek li.sigProThumb a.sigProLink img,
	ul.sigProSleek li.sigProThumb a.sigProLink{
		width: 100%!important;
		height: auto!important;
		background-size: cover;
		margin: auto;
	}
	.tagung p:first-child img {
		margin-right: 0px!important;
		width: 200px!important;
		height: auto!important;
		margin-bottom: 10px;
	}
	.short_text .hps img {
		width: 150px!important;
		max-width: 200px;
		margin-right: 0px!important;
		margin-left: 0px!important;
		height: 103px!important;
	}
	.tagung p img{
		margin: 15px 0 10px 10px!important;
		
	}
	.tagungbody .maincontent .grid_2 .moduletable {
		width: 50%;
		float: left;
	}
	.tagungbody .custom_greyborder {
		border: 1px solid #e9e9e9;
		padding: 10px;
		border-radius: 10px 10px 0 0;
	}
	.tagungbody .moduletable_greyborder .custom_greyborder img {
		width: 100%!important;
		height: auto!important;
	}
	
	.tagungbody .moduletable .menu{
		font-size: 16px;
	}
	.kontakt .map {
		width: 100%!important;
		height: auto%!important;
	}
	.kontaktbody .sp_quickcontact input[type='text']{
		width: 100%!important;
		height: 34px;
		padding: 6px 12px;
	}
	.kontaktbody .sp_quickcontact textarea{
		width: 100%!important;
		height: 140px!important;
	}
	.kontaktbody .sp_quickcontact .button{
		margin-right: 0;
	}
	.medien #gallery ul{
		margin: 0 -15px;
	}
	.medien #gallery ul li{
		width: 33%;
		padding: 15px;
		position: initial;
		margin: 0;
		float: left;
	}
	.medien #gallery ul li img{
		width: 100%;
	}	
	.home .k2ItemsBlock ul {
		padding: 0;
		margin: 0 -15px;
	}
	.home .k2ItemsBlock li {
		padding: 0 15px;
		width: 33%;
		float: left;
		margin-left: 0;
	}
	.home .k2ItemsBlock li.even ,
	.home .k2ItemsBlock li.odd {
		height: 210px;
	}
	.home .k2ItemsBlock li.lastItem.even {
		height: 270px;
	}
	.home .k2ItemsBlock li .moduleItemIntrotext {
		position: absolute;
		padding-right: 15px;
	}
	.home div.k2ItemsBlock ul li a.moduleItemReadMore,
	.home div.k2ItemsBlock ul li a.moduleItemTitle{
		margin-left: 0;
		position: initial;
	}
	.home .main_top .container_6 .grid_2 .moduleItemImage img{
		width: 130px;
		height: 100px;
		margin: 10px 0;
	}
	.home div.k2ItemsBlock ul li.even a.moduleItemReadMore,
	.home div.k2ItemsBlock ul li.odd a.moduleItemReadMore{
		position: absolute;
		bottom: 0;
	}
	.home div.k2ItemsBlock a.moduleItemImage{
		width: 100%;
		display: block;
		height: 120px;
	}
	.book .rnh_left,
	.bz .bz_left {
		padding: 0 15px;
	}
	.border {
		min-height: 5px!important;
	}
	.k2sidebar .shadow {
		height: 85%!important;
	}
	.k2sidebar .sbox-content-image#sbox-content {
		overflow: auto!important;
	}
	.k2sidebar .sbox-content-image img {
		height: auto!important;
		width: initial!important;
	}
	#jcemediabox-popup-content>img{
		width: initial!important;
	}
	#jcemediabox-popup-page.android #jcemediabox-popup-closelink{
		top: 33px!important;
		right: 32px!important;
	}
	.k2sidebar .itemListView p{
		padding: 0 15px;
	}
	.k2sidebar .itemListView p.createdate{
		padding: 0;
	}
	div.itemImageBlock{
		padding: 0;
	}
	.submenu .book_right {
		margin-left: -15px;
		margin-right: -15px;
	}
	.submenu .book_right .label{
		width: 30%!important;
		float: left;
		padding: 0 15px;
		margin: 6px 0;
	}
	.submenu .book_right input {
		position: inherit;
		margin: 5px 0;
		width: 70%!important;
		padding: 5px 15px;
	}
	.submenu.k2sidebar .book_right form {
		margin: 0px 15px 0 0;
	}
	
	.submenu .book_right img{
		float: right;
		margin-top: -14px;
		margin-right: 5px;
	}
	.submenu .book_right .button {
		margin-left: 15px;
	}
	div.k2CategoriesListBlock ul li a span {
		font-size: 16px;
	}
	#jcemediabox-popup-page.ios #jcemediabox-popup-closelink{
		top: 33px;
		right: 33px
	}
	#jcemediabox-popup-content{
		padding: 0!important;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
}

@media (max-width: 600px) {
	.preise #gallery img {
		width: 184px;
	}
	.home .k2ItemsBlock li{
		width: 100%;
	}
	.home .k2ItemsBlock li.even,
	.home .k2ItemsBlock li.lastItem.even,
	.home .k2ItemsBlock li.odd{
		height: 95px;
	}
	
	.home div.k2ItemsBlock ul li a.moduleItemTitle {
		margin-left: 114px;
	}
	.home .main_top .container_6 .grid_2 .moduleItemImage img{
		width: 100px;
		height: 75px!important;
		margin-top: -17px;
		margin-right: 15px;
	}
	.home div.k2ItemsBlock a.moduleItemImage{
		width: inherit;
		display: initial;
	}
	.home div.k2ItemsBlock ul li.even a.moduleItemReadMore,
	.home div.k2ItemsBlock ul li.lastItem.even a.moduleItemReadMore,
	.home div.k2ItemsBlock ul li.odd a.moduleItemReadMore{
		position: relative;
		margin: 39px 0 0 111px;
	}
	.home div.k2ItemsBlock ul li.lastItem.even a.moduleItemReadMore{
		margin-top: 75px;
	}
	
	
	
}
@media (max-width: 530px) {
	.container_6 .grid_2 h3 {
		font-size: 12px;
	}
}

@media (max-width: 460px) {
	.header_wrapper .container_6 .grid_2 a {
		width: 100%;
	}
	.header_wrapper .container_6 .grid_4 a {
		width: 100%;
	}
	.preise #gallery img {
		width: 100%;
		margin: 0;
	}
	.preise #gallery h6,
	.preise #gallery .desc{
		padding: 0;
	}
	.dashotel p img{
		width: 100%!important;
		margin: 10px auto!important;
		height: auto!important;
		float: left!important;
	}
	.dashotel p .short_text img{
		width: 110px!important;
		height: auto!important;
	}
	.moduletable_greyborder .custom_greyborder img{
	    height: 100px!important;
	}
	.main_top .container_6 .grid_2 img {
		margin: 0 0px 10px 0;
		width: 100%;
		height: auto!important;
	}
	.restaurant .short_text img.bilder_restaurant {
		width: 95%!important;
		margin: 15px 10px 0 0 !important;
	}
	.galerie #gallery ul li,
	.galerie #gallery ul li:last-child li:last-child{
		width: 100%;
	}
	.aktuelles .catItemTitle a {
		font-size: 12px;
	}
	.book_right .label,
	.book_right input{
		width: 100%!important;
		clear: both;
		margin: 5px 0!important;
		position: initial;
		color: #4a4a4a;
	}
	.book_right img {
		float: right;
		margin-top: -13px;
	}
	.book_right .button{
		width: 100%!important;
	}
	.aktuelles .catItemReadMore,
	div.catItemReadMore {
		float: right;
	}
	div.catItemReadMore {
		width: 116px;
	}
	.submenu .tagung p img,
	.submenu .packages img {
		margin-left: 0px!important;
		width: 100%!important;
		height: auto!important;
	}
	.submenu .packages img{
		margin-bottom: 10px!important;
		margin-top: 10px!important;
	}
	.short_text .hps img {
		width: 50%;
		max-width: 127px;
		height: 92px!important;
	}
	.tagungbody .maincontent .grid_2 .moduletable,
	.tagungbody .moduletable_greyborder	{
		width: 100%;
		float: left;
	}
	.tagungbody .container_6 .grid_2 h3 {
		font-size: 24px;
	}
	.medien #gallery ul li{
		padding: 5px;
	}
	.medien #gallery ul{
		margin: 0 -5px;
	}
	.preise #gallery ul li,
	.preise #gallery ul li:last-child li:last-child{
		width: 100%;
		padding: 0 15px;
	}
	.preise #gallery ul li:last-child{
		padding: 0;
	}
	.submenu .book_right .label{
		width: 100%!important;
		clear: both;
		padding: 0;
	}
	.submenu .book_right input{
		width: 100%!important;
		clear: both;
	}
	.submenu .book_right form{
		margin: 0 15px;
	}
	.home .container_6 .grid_2 h3{
		font-size: 24px;
	}
	#calBorder{
		left: 10px!important;
	}
	
	
}



